 .u-section-1 {
  background-image: url("images/Presentation11.jpg");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 907px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  font-family: Amiri;
  font-weight: 700;
  margin: 248px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-size: 3.75rem;
  font-family: Average;
  margin: 27px auto 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: normal;
  font-family: Amiri;
  width: 514px;
  margin: 52px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Amiri;
  background-image: none;
  margin: 67px auto 60px;
  padding: 13px 69px 15px 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 216px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    width: 329px;
    margin-top: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
    padding: 10px 63px 11px 62px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 184px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 319px;
    margin-top: 23px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    padding-top: 11px;
    padding-right: 54px;
    padding-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 197px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 133px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 259px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 19px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 64px;
    padding: 6px 42px 8px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 981px;
}

.u-section-2 .u-shape-1 {
  width: 366px;
  height: 366px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px -121px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1017px;
  margin: -215px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 630px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  background-image: none;
  font-family: Amiri;
  margin: 96px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Amiri;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 630px;
  background-image: url("https://files.mickeymed.com/profile/938749mohammed.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-2 .u-image-1 {
    min-height: 582px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 76px;
    margin-right: 44px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 526px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 440px;
  }

  .u-section-2 .u-image-1 {
    order: 0;
    min-height: 698px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-2 .u-shape-1 {
    width: 321px;
    height: 321px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 443px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-shape-1 {
    width: 198px;
    height: 198px;
    margin-top: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 278px;
    margin-top: -133px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 612px;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 83px auto 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-text-1 {
  width: 680px;
  font-family: Amiri;
  margin: 28px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 101px auto 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-4 .u-text-1 {
  width: 680px;
  font-family: Amiri;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 618px;
}

.u-section-5 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-5 .u-text-1 {
  width: 680px;
  font-family: Amiri;
  margin: 30px auto 39px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-5 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 618px;
}

.u-section-6 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 93px auto 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-6 .u-text-1 {
  width: 680px;
  font-family: Amiri;
  margin: 26px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-6 .u-video-1 {
    height: 190px;
    margin-top: 93px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-7 {
  background-image: linear-gradient(60deg, #d9c55f, #fbeced);
}

.u-section-7 .u-sheet-1 {
  min-height: 990px;
}

.u-section-7 .u-text-1 {
  font-size: 2.75rem;
  margin: 95px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 591px;
  width: 593px;
  height: auto;
  margin: 44px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 40px 1px 0;
}

.u-section-7 .u-form-1 {
  height: 470px;
  width: 533px;
  margin: 21px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    min-height: 577px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    min-height: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-form-1 {
    height: 413px;
    width: 490px;
    margin-top: 26px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-group-1 {
    min-height: 613px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-form-1 {
    width: 287px;
    margin-right: 20px;
    margin-left: 13px;
  }
}